package it.integry.integrywmsnative.core.rest.model.udc;

import it.integry.integrywmsnative.core.model.MtbColt;

public class CloseUDCRequestDTO {

    private MtbColt mtbColt;


    public MtbColt getMtbColt() {
        return mtbColt;
    }

    public CloseUDCRequestDTO setMtbColt(MtbColt mtbColt) {
        this.mtbColt = mtbColt;
        return this;
    }
}
